facebook

89 publicaciones

OpenID-Vulnerabilidad

Keep calm y mantente alerto: OpenID y OAuth son vulnerables

OpenID y OAuth son protocolos responsables para esos botones de “Inicia sesión con Facebook” y “Autorizar con Google” que se ven en casi todas las páginas web hoy en día. Por supuesto, hay un truco para hackear eso ™, pero no tienes que entrar en pánico ni cambiar tu contraseña. Sigue leyendo para conocer nuestro sencillo plan de acción.